ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a9ecc43e-07ac-4240-b3b0-e6d7e15dbbb3"
    Код: "000359417"
    UIDСценария: "100cd190-36e9-4b7f-898f-a6124a44f4c5"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Редактирование персональных данных физических лиц в новой базе"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Редактирование персональных данных физических лиц"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

